Package weka.gui.streams

# Interface InstanceListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `InstanceCounter`, `InstanceSavePanel`, `InstanceTable`, `InstanceViewer`

public interface InstanceListener extends EventListener
An interface for objects interested in listening to streams of instances.

Version:
  $Revision: 1.4 $
Author:
  Len Trigg (trigg@cs.waikato.ac.nz)

## Method Summary

Modifier and Type
Method
Description
`void`
`instanceProduced(InstanceEvent e)`

## Method Details

### instanceProduced

void instanceProduced(InstanceEvent e)